print.apc {bamp} | R Documentation

## Print apc objects

### Description

Print apc objects

### Usage

    ## S3 method for class 'apc'
    print(x, ...)

### Arguments

`x` | apc object
`...` | additional arguments will be ignored

### Value

print

### Examples

    ## Not run:
    data(apc)
    model <- bamp(cases, population, age="rw1", period="rw1", cohort="rw1", periods_per_agegroup = 5)
    print(model)

    ## End(Not run)

[Package bamp version 2.0.7 Index]